OKEX API Problem

Guten Tag,

ich kann OKEX nicht mit Accointing verbinden, da in OKEX nur API v5 angeboten wird und in Accointing API v3 gefordert wird.

Vielen Dank im Voraus!

Mit freundlichen Grüßen
DG

Danke fürs benachrichtigen, ist bereits in der Pipeline, tut uns leid dass das so lange dauert.

Liebe Grüße

1 Like

mehr als 5 Monate sind vergangen und das Problem ist noch nicht gelöst … na ja…